Bug 1552103 - neutron-ns-metadata-proxy disappeared
Summary: neutron-ns-metadata-proxy disappeared
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z3
: 12.0 (Pike)
Assignee: Daniel Alvarez Sanchez
QA Contact: Roee Agiman
URL:
Whiteboard:
Depends On: 1540452 1552097
Blocks: 1552108 1552110
TreeView+ depends on / blocked
 
Reported: 2018-03-06 14:00 UTC by Daniel Alvarez Sanchez
Modified: 2018-12-24 14:43 UTC (History)
9 users (show)

Fixed In Version: openstack-neutron-11.0.2-2.el7ost
Doc Type: Bug Fix
Doc Text:
When an interface was added/removed to/from a router and isolated metadata was enabled on the DHCP Agent, the metadata proxy for that network was not updated. As a result, instances on a network not connected to a router could not fetch metadata. We now update metadata proxies when a router interface is added/removed, and instances can fetch metadata from the DHCP namespace when their networks become isolated.
Clone Of: 1552097
: 1552108 (view as bug list)
Environment:
Last Closed: 2018-08-20 12:51:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 549822 None None None 2018-03-06 14:00:17 UTC
Red Hat Product Errata RHBA-2018:2514 None None None 2018-08-20 12:52:43 UTC

Comment 7 errata-xmlrpc 2018-08-20 12:51:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2514


Note You need to log in before you can comment on or make changes to this bug.